[Directories]
baseDir = ../
testDefinitions = $configDir$/tests/
moduleDB = <!Directories|baseDir!>/moduleDB/
subserverDir = <!Directories|baseDir!>/subserverDATA/
dataDir = /home/l_tester/L1_DATA/
jumoDir = <!Directories|baseDir!>/coolingBox/
keithleyDir = <!Directories|baseDir!>/keithleyClient/
defaultParameters = /home/l_tester/L1_SW/pxar/data/
scriptDir = <!Directories|baseDir!>/analysisClient/scripts/

[TestboardAddress]
TB0 = DTB_WRBSJ9
TB1 = DTB_WRPS0R
TB2 = DTB_WRE1O5
TB3 = DTB_WXC03A

[defaultParameters]
tbm08c = tbm08c
tbm09c = tbm09c
tbm10c = tbm10c
tbm10d_procv3 = tbm10d_procv3
tbm10d_procv4 = tbm10d_procv4
tbm10d = tbm10d

[subsystem]
Ziel = 127.0.0.1
Port = 12334
coolingBoxSubscription = /jumo
keithleySubscription = /keithley
psiSubscription = /psi
xraySubscription = /xray
analysisSubscription = /analysis

[jumoClient]
port = /dev/ttyUSB0
programName = coolingBoxClient.py

[keithleyClient]
port = /dev/ttyUSB1

[isegClient]
port = /dev/iseg

[HV1]
name = ISEG
model = 6220n
address = /dev/iseg
active_channels = 15
ramp = 200

[lowVoltageClient]
lowVoltageType = yoctorelay

[xrayClient]
xrayDevice = /dev/ttyF0
xrayType = id3003
xrfDevice = /dev/ttyF1
xrfType = zaber
xrfTargets = Fe:0,Cu:25320,Mo:50640,Ag:75960,Sn:101280,Ba:126600
turnOffHV = False
beamOffBetweenTests = False

[psiClient]
psiVersion = /home/l_tester/L1_SW/pxar/bin/pXar

[Transfer]
host = cmspixel.pi.infn.it
port = 23481
destination = /home/eth/dropbox
user = eth
checkForTars = False

